# Polish translation for scim-qtimm
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the scim-qtimm package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: scim-qtimm\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2005-05-25 02:56+0000\n"
"PO-Revision-Date: 2008-02-26 17:35+0000\n"
"Last-Translator: Mateusz Tybura <wujciol@gmail.com>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 21:44+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../src/plugin.cpp:38
msgid "Qt immodule plugin for SCIM"
msgstr ""

#: ../src/qsciminputcontext.cpp:1191
msgid "Smart Common Input Method platform "
msgstr ""

#: ../src/qsciminputcontext.cpp:1246
msgid "English/Keyboard"
msgstr "Angielski/Klawiatura"
